Threat Encyclopedia

Security Vulnerabilities fixed in Thunderbird 91.11 and Thunderbird 102

description-logoDescription

Security Vulnerabilities fixed in Thunderbird 91.11 and Thunderbird 102 vulnerabilities exist in Thunderbird

affected-products-logoAffected Applications

Thunderbird

Telemetry logoTelemetry